@0 = ~У меня вопрос. Мне попался вот такой темный ил под Ветвистым Дубом. Есть идеи, что это?~
@1 = ~Я хочу поговорить об очищенной драконьей крови, которую ты опознал.~
@2 = ~Ну как, драконья кровь очищена? Я хочу ее забрать.~
@3 = ~Ветвистый дуб? Хм, дай-ка взглянуть.~
@4 = ~Действительно, темный. Старый, похоже. Есть спирали, едва видимые... Мне нужно кое-что проверить. Подожди минутку, пожалуйста... Надо провести крошечный эксперимент...~
@5 = ~И да. Думаю, я знаю, что это такое. Это кровь. Драконья кровь. Интересный компонент. Некоторые используют ее в мощных ритуалах. А злые силы используют ее для создания артефактов, подходящих только для черного рынка. Я ничего такого не продаю.~
@6 = ~Но раз ты не состоишь в Культе Дракона, я могу помочь очистить этот компонент. Пусть лучше она используется в благородных целях, чем тратится впустую или менее... подходящими личностями.~
@7 = ~У меня есть знакомый алхимик, который ее очистит, но за работу с таким редким компонентом он попросит 15 000 золотых. Да, я знаю, но за такие вещи у него такие цены.~
@8 = ~Это большая сумма, поэтому я не прошу сразу принять решение. Подумай об этом. Дай ему немного времени. Если решишь, что оно того стоит, возвращайся. Лавка Приключений всегда открыта для прекрасных клиентов!~
@9 = ~Да, конечно. Хочешь попробовать? Чтобы мой друг очистил эту штуку? Это будет стоить 15 000 золотых.~
@10 = ~Да. Может, я смогу ее как-то использовать.~
@11 = ~Нет, если подумать, то для меня это дороговато.~
@12 = ~Отлично. Я передам этот флакон своему другу. Зайди через три дня. К этому времени все должно быть сделано.~
@13 = ~Конечно. Может, тогда хочешь взглянуть на мои товары? Просто пройдись по полкам и дай знать, если найдешь что-то интересное.~
@14 = ~Еще нет. Терпение - это добродетель, дорогой клиент. Вернись через некоторое время и тогда все будет готово.~
@15 = ~Да, готово. Мой друг опознал ее. Это кровь серебряного дракона. Довольно редкий компонент. Осторожнее с ней, используй для правильных целей.~
